@charset "UTF-8";

/*--- 各ページレイアウト用 */

/* Ｑ&Ａ
-------------------------------------------------------------- */
#qa {
	margin: 0px;
	overflow: hidden;
}

#contents #qa h3 {
	height:23px;
	background-image:url(images/ttl_bk06.jpg);
	background-repeat:no-repeat;
	padding-left:50px;
	padding-top:11px;
	font-size: 16px;
	font-weight: normal;
	color: #9C0;
	margin-top: 10px;
	margin-bottom: 0px;
	display: block;
	padding-right: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contents #qa h4 {
	height:26px;
	background-image:url(images/ttl_bk07.jpg);
	padding-left:30px;
	padding-top:7px;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	margin-top:60px;
	margin-bottom: 20px;
	display: block;
	padding-right: 0px;
	padding-bottom: 5px;
}
#contents #qa .kaitou {
	padding-left:45px;
	padding-top:3px;
	font-size: 82%;
	padding-right: 0px;
	padding-bottom: 0px;
}
#contents #qa ul  {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	list-style-type: none;
}
#contents #qa ul li {
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#contents #qa .q_ttl {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 18px;
}
#contents #qa .q_ttl span{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 26px;
	color: #008AB8;
}
#contents #qa .a_text {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 1.7;
}
#contents #qa .a_text span {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 26px;
	color: #9C0;
	line-height: 1;
}
.cap { /*--- 画像キャプション */
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 93%;
	line-height: 1.2;
}
.cap span {
	font-size: 85%;
	color: #999;
}
#contents #qa .a_text span.it {
	font-style:italic;
	font-size: 100%;
	color: #333;
}
/* アーカイブ　月別タイトル
-------------------------------------------------------------- */
.title_month {
	font-weight: bold;
	color: #585858;
	width: 200px;
	margin: 0 0 10px;
	padding: 0 30px 0 10px;
	background-image: url(images/bar.png);
	background-repeat: no-repeat;
	background-position: right top}